/* Class = "NSButtonCell"; title = "Do not submit the form after filling manually"; ObjectID = "A9U-eD-g5D"; */
"A9U-eD-g5D.title" = "在手动选择项目进行填充后不要自动提交表单";

/* Class = "NSButtonCell"; title = "Disable AutoFill for webpages regardless of security policy"; ObjectID = "hhF-He-Sxh"; */
"hhF-He-Sxh.title" = "永不进行网页自动填充";

/* Class = "NSButtonCell"; title = "Do not copy OTP code or show OTP input helper after AutoFill"; ObjectID = "Z1w-UU-Ovg"; */
"Z1w-UU-Ovg.title" = "在自动填充后不要显示或复制一次性密码";

